
/* Color */
"0zI-Jt-gqn.title" = "颜色";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "仅显示当前母版中的图层";

/* Color Palette */
"7L3-dP-6Lr.title" = "色板";

/* Visible */
"8qE-mj-e82.title" = "可见";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "隐藏备份图层";

/* Layer Type */
"FN3-hu-2fm.title" = "图层类型";

/* Alternate */
"Fe5-dG-alP.title" = "插值替换层";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "重新插值量度值";

/* Intermediate */
"MU6-AU-iz9.title" = "插值中间层";

/* Use as Master */
"RrE-KX-pah.title" = "用作母版";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "重新插值";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "（空）";

/* SVG */
"gR7-c0-61R.title" = "SVG";
